<?xml version='1.0' encoding='utf-8'?>
<base type="string">
  <tags>
    <tag language="Deutsch"></tag>
  </tags>
  <strings>
    <string id="3o9AO00M" text="Server je plný."></string>
    <string id="7G7lu7az" text="Nelze odeslat pozvánky."></string>
    <string id="AMC6QRxz" text="Již jsi v oddílu tohoto hráče."></string>
    <string id="bjhBPJDF" text="Pozvání se nezdařilo!"></string>
    <string id="BLw3AJjM" text="Nejsou k dispozici žádní přátelé, které by bylo možné pozvat."></string>
    <string id="oZ326SFY" text="Připojení ke hře se nezdařilo."></string>
    <string id="tak1GATd" text="Nejsi ve běžící hře."></string>
    <string id="vIonllGr" text="Špatná lobby"></string>
    <string id="WJSbJHbn" text="Připojení se nezdařilo"></string>
    <string id="wX4iXK22" text="Nelze se připojit k relaci lobby, protože hráč má nesprávný stav."></string>
    <string id="x9YcKgLf" text="Seznam přátel nelze zobrazit."></string>
    <string id="XlPML483" text="Vyber hráče pro pozvání"></string>
  </strings>
</base>